/* 
** BLUE:SKY - main stylesheet
** This CSS file makes the webpage look pretty ;-)
** 
** March 5, 2006 - (version 1.0)
** 
** this is a part of the open source layout by 
** Jonas John (www.jonasjohn.de) ~ made for oswd.org !
*/

/* page overall: */

html * { 
    margin: 0; 
    padding: 0; 
    border: 0;
}
 
body {
    margin: 0.5em 0em 2em 0em;

    font-size: 100%;
    font-family: "Lucida Grande", Verdana, Arial, sans-serif;
    line-height: 1.1em;
    text-align: center;
    
    background-color: #A5DDF8;
    background-image: url(../images/background.png);
    background-repeat: repeat-x;
}
 
#page { 
    width: 95%; 
    text-align: left;  
    margin-left: auto; 
    margin-right: auto;  
} 


/* header: */

#header {
    position: relative; 
    width: 100%;
    height: 2.8em;
    color: #fff;
    vertical-align: middle;
    text-align: left;
} 

#header a:link, #header a:visited {
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Trebuchet MS", Arial, Tahoma, sans-serif;
    font-weight: bold;
    font-size: 1.9em;
    letter-spacing: -0.1em !important;
    letter-spacing: -0.2em;
    line-height: 1.2em;
}


/* left column: */

#left {
    width: 24%; 
    float: left; 
    position: relative; 
    font-size: 0.8em;
}

div#nav {
    background-color: #fff;
    width: 90%;   
    border-right: 0.18em solid #4284B5;
    border-bottom: 0.16em solid #4284B5;
}
    
#nav ul {
    list-style-type: none;
    padding: 0.5em 0em 0.9em 0em;
}

#nav ul li {
    padding: 0.2em 0em 0.2em 0.9em;
    margin-right: 0.3em;
}

#nav a:link, #nav a:visited {
    color: #2E668B;
}
 
#nav a:hover, #nav a:active {
    color: #000;
}

div.left_box {
    background-color: #fff;
    width: 90%;
    margin-top: 1em;
    border-right: 0.18em solid #4284B5;
    border-bottom: 0.16em solid #4284B5;

}

div.left_box h3, div#nav h3 {
    margin: 0em;
    padding: 0.2em 0em 0.2em 1em;
    font-size: 0.8em;
    color: #fff;
    border-top: 0.1em solid #65B6E3;   
    border-left: 0.1em solid #65B6E3;   
    background-color: #4284B5;
    text-transform: uppercase;
    font-family: Verdana, Arial, sans-serif;
}

div.left_box p {
    margin: 0em;
    padding: 1em 1em 1em 1em;
}

div.left_box a:link {
    color: #2E668B;
}
    
div.left_box a:visited {
    color: #254A65; 
}
 
div.left_box a:hover, div.left_box a:active {
    color: #000;
}

div.inner_box {
    border-right: 0.15em solid #7BA5C6;
    border-bottom: 0.15em solid #7BA5C6;
}



/* content column: */

#content {
    float: right; 
    display: inline; 
    position: relative; 
    width: 75%; 
    font-size: 0.75em;
    
    background-color: #fff;

    border-right: 0.2em solid #4284B5;
    border-bottom: 0.2em solid #4284B5;
}

#content h1 {
    clear: both;
    margin: 0em 0em 0em 0em;
    padding: 0.5em 0em 0em 0.1em;
    font-size: 1.7em;
    font-family: "Trebuchet MS", Arial, sans-serif;
    color: #FF6300;
    border-bottom: 0.05em solid #FF9853;
    line-height: 1em;
}

#content p {
    margin: 0em 0em 0.5em 0em;
    padding: 0.35em;
}

#path {
    font-family: Verdana, Arial, sans-serif;
    margin: 0em 0em 0em 0em;
    padding: 0.4em 0.6em 0.4em 0.6em;
    font-size: 0.9em;
    color: #2F5E80;
    background-color: #D0E7F4;
    border-right: 0.23em solid #7BA5C6;
}

#content a:link {
    color: #2E668B;
}
    
#content a:visited {
    color: #255270; 
}
 
#content a:hover, #content a:active {
    color: #000;
}

#content acronym {
    border-bottom: 1px dotted #4284B5;
    cursor: help;
    margin: 0;
    padding: 0;
}

#main {
    padding: 0.5em 1.5em 1.5em 0.7em;
    border-bottom: 0.2em solid #7BA5C6;
    border-right: 0.2em solid #7BA5C6;
}

INPUT {
     color:#000000;
     background-color:#D0E7F4;
     font-size:15px;
     font-family:arial;
	font-weight: normal;  
}

INPUT#login {
     color:#000000;
     background-color:#D0E7F4;
     font-size:12px;
     font-family:arial;
	 font-weight: normal;  
}

SELECT {
     color:#000000;
     background-color:#D0E7F4;
     font-size:15px;
     font-family:arial;
	 font-weight: normal; 
	 
	 
}

TABLE {
#border: medium solid #6495ed;
#border-collapse: collapse;
width: 100%;
font-size: 8px;
}

TABLE#klask {
#border: medium solid #6495ed;
#border-collapse: collapse;
width: 100%;
font-size: 8px;
}

TR{
font-family: sans-serif;
font-size: 15px;
border: thin solid #6495ed;
width: 50%;
padding: 5px;
text-align: center;
background-color: #ffffff;
}

TD{
font-family: sans-serif;
font-size: 14px;
#border: thin solid #6495ed;
width: 10%;
padding: 5px;
text-align: left;
background-color: #ffffff;
#font-weight: bold;
}

TD#title{
font-family: sans-serif;
font-size: 15px;
#border: thin solid #6495ed;
width: 10%;
padding: 5px;
text-align: left;
background-color: #ffffff;
font-weight: bold;
}

TD#klask{
font-family: sans-serif;
font-size: 10px;
#border: thin solid #6495ed;
width: 10%;
padding: 5px;
text-align: left;
background-color: #ffffff;
font-weight: bold;
}

TD#submit{
font-family: sans-serif;
font-size: 15px;
#border: thin solid #6495ed;
width: 50%;
padding: 5px;
text-align: center;
background-color: #ffffff;
font-weight: bold;
}


TABLE#login {
#border: medium solid #6495ed;
#border-collapse: collapse;
width: 100%;
font-size: 12px;
}

TR#login{
font-family: sans-serif;
font-size: 12px;
border: thin solid #6495ed;
width: 50%;
padding: 5px;
text-align: center;
background-color: #ffffff;
}

TD#login{
font-family: sans-serif;
font-size: 12px;
#border: thin solid #6495ed;
width: 50%;
padding: 5px;
text-align: left;
background-color: #ffffff;
font-weight: bold;
}

div.img_left, div.img_right {
    border-bottom: 0.09em solid #4284B5;
    border-right: 0.1em solid #4284B5;
}

div.img_left {
    float: left; 
    margin: 0.5em 0.8em 0em 0em;
}

div.img_right {
    float: right; 
    margin: 0.5em 0em 0em 0.8em;
}


div.img_left img, div.img_right img {
    display: block;
    border: 0.35em solid #7BA5C6;
    margin: 0;
    padding: 0;
}

/* this clears floating (e.g images) */
br.clear {
    clear: both;
    display: none;
}


/* footer: */

#footer { 
    margin: 0em;
    padding: 0em;
    font-size: 0.6em;
    clear: both;
    color: #027BC1;
    text-align: right;
} 

#footer p {
    margin: 0em;
    padding: 0.1em;
}

#footer a:link, #footer a:visited { 
    color: #027BC1;
} 

#footer a:hover, #footer a:active { 
    color: #000000;
} 


